<template>
  <div id="app">
    <div class="page">
      <side-navigation />
      <main>
        <router-view></router-view>
      </main>
    </div>
  </div>
</template>

<script>
import SideNavigation from "./components/SideNavigation.vue";

export default {
  name: 'App',
  components: {
    SideNavigation
  }
};
</script>
